<?php

/**
*
* @package - mChat
* @version $Id: info_acp_mchat.php
* @copyright (c) 2010 RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// UMIL stuff
	'ACP_MCHAT_CONFIG'				=> 'Nastavení',
	'ACP_CAT_MCHAT'					=> 'mChat',
	'ACP_MCHAT_TITLE'				=> 'Mini-Chat',
	'ACP_MCHAT_TITLE_EXPLAIN'		=> 'Mini chat (aka “shout box”) pro vaše fórum',
	'MCHAT_TABLE_DELETED'			=> 'Tabulka mChatu byla úspěšně smazána',
	'MCHAT_TABLE_CREATED'			=> 'Tabulka mChatu byla úspěšně vytvořena',
	'MCHAT_TABLE_UPDATED'			=> 'Tabulka mChatu byla úspěšně aktualizována',
	'MCHAT_NOTHING_TO_UPDATE'		=> 'Nic....pokračuji',
	'UCP_CAT_MCHAT'					=> 'Předvolby mChatu',
	'UCP_MCHAT_CONFIG'				=> 'Předvolby uživatele mChatu',

	// ACP entries
	'ACP_MCHAT_RULES'				=> 'Pravidla',
	'ACP_MCHAT_RULES_EXPLAIN'		=> 'Sem vložte pravidla fóra.  Každé pravidlo na nový řádek.<br />Můžete vložit maximálně 255 znaků.<br /><strong>Tento vzkaz může být přeložen.</strong> (musíte upravit soubor mchat_lang.php a přečíst si instrukce).',
	'LOG_MCHAT_CONFIG_UPDATE'		=> '<strong>Aktualizováno nastavení mChatu </strong>',
	'MCHAT_CONFIG_SAVED'			=> 'Nastavení Mini Chatu bylo aktualizováno',
	'MCHAT_TITLE'					=> 'Mini-Chat',
	'MCHAT_VERSION'					=> 'Verze:',
	'MCHAT_ENABLE'					=> 'Povolit mChat MOD',
	'MCHAT_ENABLE_EXPLAIN'			=> 'Globálně povolit nebo zakázat mChat.',
	'MCHAT_AVATARS'					=> 'Zobrazit avátary',
	'MCHAT_AVATARS_EXPLAIN'			=> 'Jestli vyberete Ano, bude povoleno zobrazení zmenšených avátaru',	
	'MCHAT_ON_INDEX'				=> 'mChat na Indexu',
	'MCHAT_ON_INDEX_EXPLAIN'		=> 'Povolit zobrazení mChatu na Indexu.',
	'MCHAT_INDEX_HEIGHT'			=> 'Výška na Indexu',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'	=> 'Výška chatovacího boxu v pixelech na Indexu fóra.<br /><em>Můžete použít hodnotu od 50 do 1000</em>.',
	'MCHAT_LOCATION'				=> 'Poloha na Fóru',
	'MCHAT_LOCATION_EXPLAIN'		=> 'Vyberte polohu mChatu na Indexu.',
	'MCHAT_TOP_OF_FORUM'			=> 'Nahoře na Fóru',
	'MCHAT_BOTTOM_OF_FORUM'			=> 'Dole na Fóru',
	'MCHAT_REFRESH'					=> 'Aktualizace',
	'MCHAT_REFRESH_EXPLAIN'			=> 'Počet sekund před tím, než se chat automaticky aktualizuje.<br /><em>Můžete použít čas od 5 do 60 sekund</em>.',
	'MCHAT_PRUNE'					=> 'Povolit pročištění',
	'MCHAT_PRUNE_EXPLAIN'			=> 'Zvolte Ano pro povolené funkce pročištění.<br /><em>K pročištění dojde jenom pokud je uživatel na vlastní stránce nebo na Archivu</em>.',
	'MCHAT_PRUNE_NUM'				=> 'Pročišťovací číslo',
	'MCHAT_PRUNE_NUM_EXPLAIN'		=> 'Počet vzkazů, které chcete ponechat v chatu.',	
	'MCHAT_MESSAGE_LIMIT'			=> 'Omezení vzkazů',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'	=> 'Maximální počet vzkazů zobrazených v boxu chatu.<br /><em>Je doporučeno od 10 do 30</em>.',
	'MCHAT_MESSAGE_NUM'				=> 'Počet vzkazů na obsahu fóra',
	'MCHAT_MESSAGE_NUM_EXPLAIN'	=> 'Maximální počet vzkazů, které budou zobrazeny v okně chatu, které je na obsahu (indexu) fóra.<br /><em>Je doporučen počet od 10 do 50</em>.',
	'MCHAT_ARCHIVE_LIMIT'			=> 'Omezení Archivu',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'	=> 'Maximální počet vzkazů na stránku zobrazených  na stránce Archivu.<br /> <em>Je doporučen počet od 25 do 50</em>.',
	'MCHAT_FLOOD_TIME'				=> 'Časové omezení',
	'MCHAT_FLOOD_TIME_EXPLAIN'		=> 'Doba v sekundách, po kterou uživatel musí počkat před tím, než pošle v chatu další vzkaz.<br /><em>Je doporučeno od 5 do 30, pro vypnutí funkce vložte 0</em>.',
	'MCHAT_MAX_MESSAGE_LENGTH'			=> 'Maximální délka vzkazu',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'	=> 'Maximální počet povolených znaků na poslaný vzkaz.<br /><em>Je doporučen počet od 100 do 500, pro vypnutí funkce vložte 0</em>.',
	'MCHAT_CUSTOM_PAGE'				=> 'Vlastní stránka',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'		=> 'Povolit použití samostatné stránky pro mChatem',
	'MCHAT_CUSTOM_HEIGHT'			=> 'Výška na vlastní stránce',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'	=> 'Výška chatovacího boxu v pixelech na samostatné stránce mChatu.<br /><em>Můžete použít hodnotu od 50 do 1000</em>.',
	'MCHAT_DATE_FORMAT'				=> 'Formát data',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Použitá syntaxe je shodná s funkcí PHP <a href="http://www.php.net/date">date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Vlastní…',
	'MCHAT_WHOIS'					=> 'Whois',
	'MCHAT_WHOIS_EXPLAIN'			=> 'Umožnit zobrazit chatující uživatele',
	'MCHAT_WHOIS_REFRESH'			=> 'Whois obnovení',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'	=> 'Počet sekund před tím, než se whois statistiky obnoví.<br /><em>Můžete použít čas od 30 do 300 sekund</em>.',
	'MCHAT_BBCODES_DISALLOWED'		=> 'Nepovolené BBcody',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'	=> 'Sem můžete vložit BBcody, které <strong>nechcete</strong> použít ve vzkazech.<br />Oddělte BBcody vertikální linkou, například: <br />b|i|u|code|list|list=|flash|quote a/nebo %sjméno vlastního BBCodu%s',
	'MCHAT_STATIC_MESSAGE'			=> 'Statický vzkaz',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'	=> 'Zde můžete definovat statický vzkaz, který se zobrazí uživatelům chatu.  HTML tagy jcou povoleny.<br />Pro vypnutí funkce nechte prázdné.  Můžete použít maximálně 255 znaků.<br /><strong>Tento vzkaz může být přeložen.</strong>  (musíte upravit soubor mchat_lang.php file a přečíst si instrukce).',
	'MCHAT_USER_TIMEOUT'			=> 'Časový limit uživatele',
	'MCHAT_USER_TIMEOUT_EXPLAIN'	=> 'Vložte množství času v sekundách dokud session uživatele v chatu neskončí. Vložte 0 pro časový limit bez omezení.<br /><em>Jste omezeni %snastavením délky session fóra%s , která je momentálně nastavena na %s sekund</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'	=> 'Potlačit omezení smajlíků',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'Vyberte Ano pro potlačení omezení limitu smajlíků fórem ve vzkazech v chatu',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'	=> 'Potlačit omezení minima znaků',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'Vyberte Ano pro potlačení nastavení minima znaků fórem ve vzkazech v chatu',
	'MCHAT_NEW_POSTS'				=> 'Zobrazit nové příspěvky',
	'MCHAT_NEW_POSTS_EXPLAIN'		=> 'Vyberte Ano pro povolení zobrazení nových příspěvků z fóra v boxu se vzkazy chatu<br /><strong>Musíte mít nainstalovaný doplněk pro posílání upozornění na nové příspěvky</strong> (Nachází se v adresáři contrib v downloadu módu).',
	'MCHAT_MAIN'					=> 'Hlavní nastavení',
	'MCHAT_STATS'					=> 'Kdo chatuje',
	'MCHAT_STATS_INDEX'				=> 'Statistiky na Indexu',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Zobrazit, kdo chatuje ve statistikách fóra',
	'MCHAT_MESSAGES'				=> 'Nastavení vzkazů',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Pozastavit při psaní',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Pokud nastavíte Ano, chat se nebude automaticky aktualizovat, když uživatel bude vkládat vzkaz',
	
	// error reporting
	'MCHAT_NEEDS_UPDATING'	=> 'mChat mod potřebuje aktualizovat.  Upozorněte, prosím, zakladatele fóra, aby navštívil tuto sekci a spustil aktualizaci.',
	'MCHAT_WRONG_VERSION'	=> 'Je nainstalovaná špatná verze modu.  Prosím, spusťte %sinstalátor%s k aktualizaci na novou verzi modifikace.',
	'WARNING'	=> 'Varování',
	'TOO_LONG_DATE'		=> 'Vložený formát data je příliš dlouhý.',
	'TOO_SHORT_DATE'	=> 'Vložený formát data je příliš krátký.',
	'TOO_SMALL_REFRESH'	=> 'Hodnota pro aktualizace je příliš nízká.',
	'TOO_LARGE_REFRESH'	=> 'Hodnota pro aktualizace je příliš vysoká.',
	'TOO_SMALL_MESSAGE_LIMIT'	=> 'Hodnota omezení vzkazů je příliš nízká.',
	'TOO_LARGE_MESSAGE_LIMIT'	=> 'Hodnota omezení vzkazů je příliš vysoká.',
	'TOO_SMALL_ARCHIVE_LIMIT'	=> 'Hodnota omezení Archivu je příliš nízká.',
	'TOO_LARGE_ARCHIVE_LIMIT'	=> 'Hodnota omezení Archivu je příliš vysoká.',
	'TOO_SMALL_FLOOD_TIME'	=> 'Hodnota časového omezení je příliš nízká.',
	'TOO_LARGE_FLOOD_TIME'	=> 'Hodnota časového omezení je příliš vysoká.',
	'TOO_SMALL_MAX_MESSAGE_LNGTH'	=> 'Hodnota maximální délky vzkazu je příliš nízká.',
	'TOO_LARGE_MAX_MESSAGE_LNGTH'	=> 'Hodnota maximální délky vzkazu je příliš vysoká.',
	'TOO_SMALL_MAX_WORDS_LNGTH'	=> 'Hodnota maximální délky slov je příliš nízká.',
	'TOO_LARGE_MAX_WORDS_LNGTH'	=> 'Hodnota maximální délky slov je příliš nízká.',
	'TOO_SMALL_WHOIS_REFRESH'	=> 'Hodnota whois obnovení je příliš nízká.',
	'TOO_LARGE_WHOIS_REFRESH'	=> 'Hodnota whois obnovení je příliš vysoká.',	
	'TOO_SMALL_INDEX_HEIGHT'	=> 'Hodnota výšky na Indexu je příliš nízká.',
	'TOO_LARGE_INDEX_HEIGHT'	=> 'Hodnota výšky na Indexu je příliš vysoká.',
	'TOO_SMALL_CUSTOM_HEIGHT'	=> 'Hodnota výšky na vlastní stránce je příliš nízká.',
	'TOO_LARGE_CUSTOM_HEIGHT'	=> 'Hodnota výšky na vlastní stránce je příliš vysoká.',
	'TOO_SHORT_STATIC_MESSAGE'	=> 'Hodnota statického vzkazu je příliš nízká.',
	'TOO_LONG_STATIC_MESSAGE'	=> 'Hodnota statického vzkazu je příliš vysoká.',	
	'TOO_SMALL_TIMEOUT'	=> 'Hodnota časového limitu uživatele je příliš nízká.',
	'TOO_LARGE_TIMEOUT'	=> 'Hodnota časového limitu uživatele je příliš vysoká.',
	
));

?>
